.video-article-page {
  background-color: #22242b;
}
.video-article-page .video-category-bg {
  background-color: #17181d;
  padding-left: 18px;
}
@media only screen and (min-width : 992px) {
  .video-article-page .video-category-bg li {
    padding-bottom: 25px;
  }
}
@media only screen and (min-width : 1200px) {
  .video-article-page .video-category-bg li {
    padding-bottom: 24px;
  }
}
.video-article-page .video-category-bg a {
  text-decoration: none;
}
.video-article-page .video-category-bg a.active {
  color: #4189db;
}
.video-article-page li {
  position: relative;
}
.video-article-page i {
  position: absolute;
  top: 25%;
  left: 40%;
}
@media only screen and (min-width : 320px) {
  .video-article-page i {
    font-size: 100px;
  }
}
@media only screen and (min-width : 768px) {
  .video-article-page i {
    font-size: 70px;
  }
}
@media only screen and (min-width : 992px) {
  .video-article-page i {
    font-size: 100px;
  }
}
.video-article-page i.small {
  z-index: 100;
}
@media only screen and (min-width : 320px) {
  .video-article-page i.small {
    font-size: 20px;
  }
}
@media only screen and (min-width : 768px) {
  .video-article-page i.small {
    font-size: 20px;
  }
}
@media only screen and (min-width : 992px) {
  .video-article-page i.small {
    font-size: 26px;
  }
}
.video-article-page a {
  color: #fff;
  display: inline-block;
}
.video-article-page a:hover {
  color: #4189db;
}
.video-article-page a.arrow-new {
  color: #9d9d9d;
}
.video-article-page a.arrow-new:hover {
  color: #fff;
}
.headline-cover h1 {
  margin-top: 0px;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1.2;
}
@media only screen and (min-width : 320px) {
  .headline-cover h1 {
    font-size: 26px;
  }
}
@media only screen and (min-width : 768px) {
  .headline-cover h1 {
    font-size: 28px;
  }
}
@media only screen and (min-width : 992px) {
  .headline-cover h1 {
    font-size: 32px;
  }
}
@media only screen and (min-width : 1200px) {
  .headline-cover h1 {
    font-size: 32px;
  }
}
.headline-cover h2 {
  margin-top: 0px;
  font-size: 18px;
  color: #777777;
  margin-bottom: 20px;
}
.ticker-section {
  margin-top: 9px;
}
.ticker-section li {
  padding-left: 9px -4;
  padding-right: 9px;
}
.ticker-section li a {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background: #256fc4;
  padding: 3px 5px;
}
.ticker-section li a:hover {
  color: #fff;
  background: #4189db;
}
.ticker-section li a.ticker-secondary {
  color: #fff;
  background: #4189db;
}
.ticker-section li a.ticker-secondary:hover {
  color: #fff;
  background: #1d5799;
}
.author-section {
  margin-top: 9px;
  margin-bottom: 9px;
}
.author-section p {
  margin-bottom: 0px;
}
.author-section p a {
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  color: #4189db;
}
.author-section p a:hover {
  color: #272727;
}
.article-content p {
  line-height: 1.4;
  text-align: left;
  font-weight: 300;
  margin-bottom: 22px;
  font-size: 17px;
}
.article-content p img {
  margin: 0 auto;
}
.article-content h3 {
  line-height: normal;
  margin-bottom: 3px;
  margin-top: 15px;
  font-size: 24px;
  font-weight: 700;
}
.article-content h4 {
  font-weight: 700;
  font-size: 20px;
  line-height: normal;
  margin-bottom: 1px;
  margin-top: 15px;
}
.article-content h5 {
  font-weight: 700;
  font-size: 18px;
  line-height: normal;
  margin-bottom: 1px;
  margin-top: 15px;
}
.article-content .widgetZergnet {
  margin-top: 15px;
}
.article-content .widgetZergnet #ac_24754 .ac_container {
  padding-right: 20px;
}
.article-content .widgetZergnet #ac_24754 {
  padding-right: 20px;
}
.article-content .widgetZergnet #ac_24754 .ac_credit {
  display: none;
}
.article-content .article_content_share ul,
.article-content .article_content_share ol {
  margin-top: 0;
  margin-bottom: 0px;
  padding-top: 10px;
}
.article-content .article_content_share .article_content_share_text {
  text-align: center;
  padding-top: 0px;
}
.article-content .article_content_share .article_content_share_text p {
  font-weight: 700;
  font-size: 23px;
  margin: 0px;
  line-height: 20px;
}
.article-content .article_content_share .article_content_share_text span {
  font-weight: 700;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
}
.article-content .article_content_share .article_content_share_inner_2nd {
  padding-top: 0px;
  padding-bottom: 20px;
}
.article-content .article_content_share .article_content_share_inner_2nd p {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 2px;
  display: inline;
}
.article-content .article_content_share .article_content_share_inner_2nd span {
  font-weight: 700;
  font-size: 18px;
  color: #37b494;
  margin-bottom: 10px;
}
.article-content .article_content_share .article_content_share_inner p {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 2px;
}
.article-content .article_content_share .article_content_share_inner span {
  font-weight: 700;
  font-size: 18px;
  color: #37b494;
  margin-bottom: 10px;
}
.article-content .article_content_share .article_content_comments {
  border-bottom: 3px solid #4189db;
  padding-bottom: 5px;
  padding-left: 0px;
}
.article-content .article_content_share .article_content_comments span {
  font-weight: 700;
  font-size: 16px;
}
.article-content .adblade-bid .displayname {
  height: 30px;
}
.article-content .bottom_button_article {
  margin-bottom: 10px;
}
.article-content .bottom_button_article .btn {
  font-weight: 600;
  font-size: 15px;
  padding: 9px 20px 6px 20px;
}
.article-content figcaption {
  padding-bottom: 18px;
}
aside {
  width: 318px;
  padding: 0 9px 0 9px;
  float: right;
}
.advert {
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.advert:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: -18px 0 0 0;
  font-size: 11px;
  color: #808080;
}
.ad {
  display: block;
  text-align: center;
}
.article-subscribe {
  background-color: #113259;
  width: 300px;
  padding: 10px 10px;
}
.article-subscribe p {
  text-align: center;
  color: #fff;
  font-size: 34px;
  margin-bottom: 0px;
  font-weight: 300;
  line-height: 1.1;
}
.article-subscribe p.news {
  font-weight: 600;
  font-size: 38px;
}
.list-article-area-new li {
  margin-top: 18px;
  border-top: 2px solid #272727;
  border-bottom: 1px solid #272727;
  padding-top: 9px;
  padding-bottom: 9px;
}
.list-article-area-new li a {
  text-decoration: none;
  color: #272727;
  word-wrap: break-word;
  overflow: hidden;
}
.list-article-area-new li a:hover {
  color: #4189db;
}
.list-article-area-new li a span {
  font-weight: 600;
  padding-right: 3px;
}
.list-article-area {
  position: relative;
  /*&:after{
      content: " ";
  position: absolute;
    width: 0;
    height: 0;
    border-top: 20px  solid @brand-primary;
    border-left: 20px  solid transparent;
      top: 0;
      right: 9px;
    }*/
}
ol.list-article {
  border-top: #272727 3px solid;
  padding-left: 0px;
  padding-right: 0px;
}
ol.list-article li {
  white-space: nowrap;
  list-style: none;
  position: relative;
  overflow: hidden;
  left: -9px;
  cursor: pointer;
}
ol.list-article li .borderLeft {
  border-bottom: 1px solid #272727;
  position: absolute;
  width: 100%;
  bottom: 0;
}
ol.list-article li a {
  font-size: 14px;
  line-height: 56px;
  word-wrap: break-word;
  padding: 0 40px 0 35px;
  color: #272727;
  overflow: hidden;
  text-decoration: none;
}
ol.list-article li a span {
  font-weight: 600;
}
ol.list-article li a span:hover {
  color: #4189db;
}
ol.list-article li:nth-child(even) {
  padding-right: 0px;
}
ol.list-article li:hover a {
  color: #3498db;
}
ol.list-article li:hover span {
  color: #fff;
}
h2.list-article {
  margin-top: 10px;
  height: 21px;
  line-height: 23px;
  font-size: 20px;
  overflow: hidden;
  font-weight: 500;
  margin-bottom: 5px;
}
.company-description-article em.big-em-font {
  font-style: normal;
  font-size: 30px;
  font-weight: 600;
}
.company-description-article span.big-font {
  font-size: 26px;
  font-weight: 400;
}
.company-description-article p.company-values {
  border-bottom: 1px solid #272727;
  padding-bottom: 0px;
  margin-bottom: 0px;
  font-size: 20px;
  font-weight: 400;
}
.company-description-article p a {
  text-decoration: none;
  color: #272727;
}
.company-description-article p a:hover {
  color: #4189db;
}
.company-description-article .btn-orange {
  font-weight: 300;
}
.company-description-article .btn-lg {
  padding: 6px 25px;
  font-size: 16px;
}
.company-description-article li {
  border-bottom: 1px solid #bebebe;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 12px;
}
.company-description-article li:last-child {
  border-color: transparent;
}
.company-description-article .table {
  margin-bottom: 0px;
}
.company-description-article .table td {
  border-color: transparent;
  padding: 0px 16px;
}
.company-description-article .right {
  padding: 9px;
}
.company-description-article .right p {
  font-size: 18px;
  text-transform: uppercase;
}
.company-description-article .right .btn-primary {
  font-weight: 300;
}
.company-description-article .right .btn-lg {
  padding: 6px 16px;
  font-size: 16px;
}
@media only screen and (min-width : 320px) {
  .article-side-marg-first {
    margin-top: 185px;
  }
}
@media only screen and (min-width : 768px) {
  .article-side-marg-first {
    margin-top: 185px;
  }
}
@media only screen and (min-width : 992px) {
  .article-side-marg-first {
    margin-top: 225px;
  }
}
@media only screen and (min-width : 1200px) {
  .article-side-marg-first {
    margin-top: 250px;
  }
}
.article-common-marg {
  margin-top: 20px;
}
@media only screen and (min-width : 320px) {
  .article-video-marg {
    margin-top: 70px;
  }
}
@media only screen and (min-width : 768px) {
  .article-video-marg {
    margin-top: 70px;
  }
}
@media only screen and (min-width : 992px) {
  .article-video-marg {
    margin-top: 70px;
  }
}
@media only screen and (min-width : 1200px) {
  .article-video-marg {
    margin-top: 70px;
  }
}
.graph-article-content {
  width: 300px;
}
.border-bottom-graph-article table tr {
  border-bottom: 1px solid #bebebe;
}
.ticker-hover-content-style.graph .btn-primary {
  font-weight: 600;
  font-size: 16px;
  padding: 3px 12px;
}
.top_categories p {
  font-weight: 600;
  font-size: 22px;
  border-bottom: 3px solid #4189db;
  background: #cee1f6;
  padding: 2px 14px;
  margin-bottom: 3px;
}
.top_categories li {
  border-bottom: 1px solid #bebebe;
  padding-left: 14px;
}
.top_categories li a {
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  color: #272727;
}
.top_categories li a:hover {
  color: #4189db;
}
p.tranding-headng-blue {
  font-weight: 600;
  font-size: 22px;
  border-bottom: 3px solid #4189db;
  background: #cee1f6;
  padding: 2px 14px;
  margin-bottom: 0px;
}
.subscribe-article-bottom {
  background: #2d609f;
  padding: 5px;
  border: 1px solid #bebebe;
}
.subscribe-article-bottom .btn-primary {
  padding: 4px 40px;
  font-size: 16px;
  font-weight: 600;
  border-color: transparent;
}
.subscribe-article-bottom .form-control {
  border-color: transparent;
  background: transparent;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  font-style: italic;
  box-shadow: none;
}
.subscribe-article-bottom .form-control::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}
.subscribe-article-bottom .form-control:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.subscribe-article-bottom .form-control::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
#articleImgModal .close {
  position: absolute;
  right: 15px;
  opacity: 0.8;
  color: #fff;
}
.tech-tickers .ticker-section {
  border-bottom: 1px solid #272727;
}
.tech-tickers .ticker-section .article-category {
  border-right: 3px solid #272727;
  padding-right: 5px;
  font-size: 24px;
  display: inline-block;
}
.tech-tickers .ticker-section .article-category a {
  color: #272727;
  font-weight: 600;
}
.tech-tickers .ticker-section li {
  border-right: none;
  padding-right: none;
}
.tech-tickers .ticker-section .list-inline {
  display: inline-block;
}
.tech-tickers .ticker-section .list-inline a {
  background-color: #777777;
  color: #fff;
  padding: 3px;
  border-radius: 3px;
}
.tech-tickers .ticker-section .list-inline a.primary-ticker {
  background-color: #000000;
}
.investor-view {
  background: #edf4fb;
  border-bottom: 3px solid #4189db;
  min-height: 350px;
}
.investor-view p {
  margin-bottom: 0px;
}
.investor-view p.heading {
  background: #cee1f6;
  border-bottom: 4px solid #4189db;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 0px;
  color: #4189db;
  padding-left: 9px;
}
.investor-view li {
  border-bottom: 1px solid #bebebe;
  padding-top: 3px;
  padding-bottom: 2px;
  padding-left: 9px;
  padding-right: 9px;
}
.investor-view li:last-child {
  border-bottom: none;
}
.investor-view a {
  font-size: 12px;
  text-decoration: none;
  color: #272727;
}
.investor-view a:hover {
  color: #4189db;
}
.investor-view a.gray {
  font-weight: 400;
  font-size: 12px;
  color: #777777;
}
.investor-view a.gray:hover {
  color: #272727;
}
.investor-view a.big-ticker {
  font-size: 32px;
}
.next-previous-section .arrow-button {
  background: #cee1f6;
  min-height: 122px;
  text-align: center;
}
.next-previous-section .arrow-button i {
  font-size: 35px;
  margin-top: 40px;
}
.next-previous-section a {
  color: #272727;
  text-decoration: underline;
}
.next-previous-section a:hover {
  color: #4189db;
}
.next-previous-section a.link {
  text-decoration: none;
  font-size: 20px;
  font-weight: 800;
}
.next-previous-section a.arrow {
  display: block;
  color: #4189db;
}
.next-previous-section a.arrow:hover {
  color: #fff;
}
